Magick++ 7.1.0

Public Member Functions | List of all members
Magick::colorSpaceImage Class Reference

`#include <STL.h>`

## Public Member Functions
| colorSpaceImage (ColorspaceType colorSpace_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 253 of file STL.h.

## Constructor & Destructor Documentation

## ◆ colorSpaceImage()

Magick::colorSpaceImage::colorSpaceImage | ( | Magick::ColorspaceType | colorSpace_ | ) |

Definition at line 217 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::colorSpaceImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 221 of file STL.cpp.

References Magick::Image::colorSpace().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp